Changeset 5691 in project


Ignore:
Timestamp:
08/24/07 19:08:14 (12 years ago)
Author:
Kon Lovett
Message:

Added explicit dependecy requirements

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ripemd/ripemd.setup

    r3979 r5691  
    11(include "setup-header")
     2
     3(required-extension-version 'message-digest "1.6")
    24
    35(install-dynld+docu ripemd "1.0")
Note: See TracChangeset for help on using the changeset viewer.